﻿<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.MyTitle</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
        <script src="~/Scripts/jquery-1.9.1.min.js"></script>
        <script src="~/Scripts/bootstrap.min.js"></script>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
    
    @*<form action="@ViewBag.action" method="@ViewBag.method">*@
    <nav class="navbar navbar-default" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/Home/Index">Home</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/Home/About">About Us</a></li>
                <li><a href="/Home/Contact">Contact Us</a></li>
            </ul>
            <form class="navbar-form navbar-left" role="search">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Search">
                </div>
                <button type="submit" class="btn btn-default">Submit</button>
            </form>
            <ul class="nav navbar-nav navbar-right">
                <li><a href="#">Link</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Dropdown <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li><a href="#">Separated link</a></li>
                    </ul>
                </li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </nav>

    <div class="container">
        <div class="row">
            <div class="col-md-2" style="border: 1px solid black; height:100vh; text-align: center;">
                <br><br>    <br><br>
                <a href="#">Menu 1</a><br><br><br>
                <a href="#">Menu 2</a><br><br><br>
                <a href="#">Menu 3</a><br><br><br>
                <a href="#">Menu 4</a><br><br><br>
                <a href="#">Menu 5</a><br><br><br>
                <a href="#">Menu 6</a><br><br><br>
            </div>
            <div class="col-md-8" style="border: 1px  solid black; height:100vh; text-align: center">
                @RenderBody()
            </div>
            <div class="col-md-2" style="border: 1px solid black; height:100vh; text-align: center">

                @RenderSection("CustomAds", false)
@*                if we made i true than it is mandatory in all pages now it will only go in where it is specified i.e in About.cshtml
*@
                <br><br><br><br><br><br><br><br>
                <aside>
                    Ads / News
                </aside>
            </div>
        </div>
    </div>

    <footer style="width: 100%; height: 50px; background-color: green;  position: absolute; bottom: 0px; ">
        <p style="text-align: center;color: white;">
            This is Footer
        </p>
    </footer>
    @*</form>*@
</body>
</html>
